for calc in exp_std_pbe exp_std_lda exp_gw_pbe exp_gw_lda;
do
    # run supercell
    cd $calc/supercell_$calc
    #mpirun -np 4 vasp_std | tee vasp.out
    cd -

    # run transport
    for mesh in 10 #20 30;
    do
        cp $calc/supercell_$calc/phelel_params.hdf5 $calc/serta_${calc}_${mesh}x${mesh}x${mesh}
        cd $calc/serta_${calc}_${mesh}x${mesh}x${mesh}
 	mpirun -np 4 vasp_std | tee vasp.out
        cd -
    done
done
